{
  "type": "minecraft:entity",
  "pools": [
    {
      "bonus_rolls": 0,
      "entries": [
        {
          "type": "minecraft:item",
          "functions": [
            {
              "add": false,
              "count": {
                "type": "minecraft:uniform",
                "max": 3,
                "min": 1
              },
              "function": "minecraft:set_count"
            }
          ],
          "name": "minecraft:feather"
        }
      ],
      "rolls": 1,
      "conditions": [
        {
          "condition": "minecraft:reference",
          "name": "overly_realistic:animal/animal_corpse_harvest"
        }
      ]
    },
    {
      "bonus_rolls": 0,
      "entries": [
        {
          "type": "minecraft:loot_table",
          "value": "overly_realistic:items/entity_loot/chicken"
        }
      ],
      "rolls": {
        "min": -1,
        "max": 1
      },
      "conditions": [
        {
          "condition": "minecraft:reference",
          "name": "overly_realistic:animal/animal_corpse_harvest"
        }
      ]
    },
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:item",
          "name": "bone",
          "functions": []
        }
      ],
      "conditions": [
        {
          "condition": "minecraft:reference",
          "name": "overly_realistic:animal/animal_corpse_harvest_harsh"
        }
      ]
    }
  ],
  "random_sequence": "minecraft:entities/chicken"
}